<?php
// +-----------------------------------------------------------------------+
// | PhpWebGallery - a PHP based picture gallery                           |
// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
// | Copyright (C) 2003-2005 PhpWebGallery Team - http://phpwebgallery.net |
// +-----------------------------------------------------------------------+
// | branch        : BSF (Best So Far)
// | file          : $RCSfile: common.lang.php,v $
// | last update   : $Date: 2005/10/31 14:58:19 $
// | last modifier : $Author: plg $
// | revision      : $Revision: 1.59 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

// Langage informations
$lang_info['language_name'] = 'Czech';
$lang_info['country'] = 'Czech republic';
$lang_info['charset'] = 'cp-1250';
$lang_info['direction'] = 'ltr';
$lang_info['code'] = 'cz';

$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (hodnoceno %d krt, standardn odchylka = %.2f)';
$lang['%d Kb'] = '%d Kb';
$lang['%d categories updated'] = '%d kategori aktualizovno';
$lang['%d comments to validate'] = '%d koment k validaci';
$lang['%d new comments'] = '%d novch koment';
$lang['%d new elements'] = '%d novch koment';
$lang['%d new users'] = '%d novch uivatel';
$lang['%d waiting elements'] = 'ek %d element';
$lang['About'] = 'O programu';
$lang['Author'] = 'Autor';
$lang['Average rate'] = 'Prmrn hodnocen';
$lang['Categories'] = 'Kategori';
$lang['Category'] = 'Kategorie';
$lang['Close this window'] = 'Zavt okno';
$lang['Confirm Password'] = 'Potvrdit heslo';
$lang['Connection'] = 'Spojen';
$lang['Connection settings'] = 'Parametry spojen';
$lang['Contact webmaster'] = 'Kontaktovat sprvce';
$lang['Create a new account'] = 'Vytvoit nov et';
$lang['Created on'] = 'Vytvoeno';
$lang['Current password is wrong'] = 'Aktuln heslo je patn';
$lang['Dimensions'] = 'Rozmry';
$lang['Display'] = 'Zobrazen';
$lang['Email address is missing'] = 'Chyb e-mail adresa';
$lang['Email address'] = 'E-mail adresa';
$lang['Enter your personnal informations'] = 'Zadejte osobn daje';
$lang['Error sending email'] = 'Chyba pi posln e-mailu';
$lang['File'] = 'Soubor';
$lang['Filesize'] = 'Velikost souboru';
$lang['Filter and display'] = 'Filtrovat a zobrazit';
$lang['Filter'] = 'Filtrovat';
$lang['Forgot your password?'] = 'Zapomnli jste heslo?';
$lang['Go through the gallery as a visitor'] = 'Prohlet galerii jako host';
$lang['Help'] = 'Npovda';
$lang['Identification'] = 'Identifikace';
$lang['Keyword'] = 'Klov slovo';
$lang['Keywords'] = 'Klov slova';
$lang['Links'] = 'Odkazy';
$lang['Mail address'] = 'E-mail adresa';
$lang['N/A'] = 'N/A';
$lang['New on %s'] = 'Nov na %s';
$lang['New password confirmation does not correspond'] = 'Potvrzen novho hesla neodpovd';
$lang['New password sent by email'] = 'Nov heslo bylo poslno e-mailem';
$lang['No email address'] = 'Nen e-mail adresa';
$lang['No user matches this email address'] = 'E-mail adrese neodpovd dn uivatel';
$lang['Notification'] = 'RSS notifikace';
$lang['Number of items'] = 'Poet obrzk';
$lang['Original dimensions'] = 'Originln rozmry';
$lang['Password forgotten'] = 'Heslo zapomenuto';
$lang['Password'] = 'Heslo';
$lang['PhpWebGallery Help'] = 'PhpWebGallery Help';
$lang['Profile'] = 'Profil';
$lang['RSS feed'] = 'RSS zdroj';
$lang['Register'] = 'Registrovat';
$lang['Registered on'] = 'Publikovno';
$lang['Registration'] = 'Registrace';
$lang['Reset'] = 'Reset';
$lang['Retrieve password'] = 'Zska heslo';
$lang['Search'] = 'Hledat';
$lang['Send new password'] = 'Poslat nov heslo';
$lang['Since'] = 'Od';
$lang['Sort by'] = 'adit dle';
$lang['Sort order'] = 'Poad azen';
$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS notifikace poskytuj aktuln informace o novinkch v tto galerii: nov obrzky, aktualizovan kategorie, nov komente. Pouijte RSS prohle.';
$lang['Unknown feed identifier'] = 'Neznm RSS identifiktor';
$lang['User comments'] = 'Komente uivatel';
$lang['Username'] = 'Jmno uivatele';
$lang['Visits'] = 'Nvtv';
$lang['Webmaster'] = 'Sprvce webu';
$lang['about_page_title'] = 'O PhpWebGallery';
$lang['access_forbiden'] = 'Nemte oprvnn k pstupu na tuto strnku.';
$lang['add to caddie'] = 'Pidat do koku';
$lang['add_favorites_alt'] = 'Oblben';
$lang['add_favorites_hint'] = 'Pidat obrzek do oblbench';
$lang['admin'] = 'Administrace';
$lang['all_categories'] = 'vechny kategorie';
$lang['already_rated'] = 'U jste hodnotili tento obrzek';
$lang['auto_expand'] = 'Otevt vechny kategorie';
$lang['best_rated_cat'] = 'Nejlpe hodnocen';
$lang['best_rated_cat_hint'] = 'Zobraz nejlpe hodnocen obrzky';
$lang['caddie'] = 'kok';
$lang['calendar'] = 'Kalend';
$lang['calendar_hint'] = 'Zobraz kad den s obrzky, msc za mscem';
$lang['calendar_picture_hint'] = 'Zobraz obrzky pidan ';
$lang['categories'] = 'Kategorie';
$lang['comment'] = 'Koment';
$lang['comment_added'] = 'V koment byl pidn';
$lang['comment_anti-flood'] = 'Anti-flood system : prosm pokejte ne budete moci vloit dal koment.';
$lang['comment_to_validate'] = 'Sprvce mus autorizovat V koment dve ne bude zobrazen.';
$lang['comment_user_exists'] = 'Toto uivatelsk jmno je ji vyuito jinm uivatelem';
$lang['comments'] = 'Komente';
$lang['comments_add'] = 'Pidat koment';
$lang['comments_del'] = 'Smazat tento koment';
$lang['comments_title'] = 'Koment uivatel tohoto webu';
$lang['confirm_password_hint'] = 'Je poteba abyste potvrdili heslo, pokud ho chcete zmnit.';
$lang['customize'] = 'Upravit';
$lang['customize_page_title'] = 'Vae pizpsoben galerie ';
$lang['customize_title'] = 'Pizpsoben';
$lang['day'][0] = 'Nedle';
$lang['day'][1] = 'Pondl';
$lang['day'][2] = 'ter';
$lang['day'][3] = 'Steda';
$lang['day'][4] = 'tvrtek';
$lang['day'][5] = 'Ptek';
$lang['day'][6] = 'Sobota';
$lang['days'] = 'dny';
$lang['del_favorites_alt'] = 'Zruit z oblbench';
$lang['del_favorites_hint'] = 'Zruit tento obrzek z oblbench';
$lang['delete'] = 'Zruit';
$lang['download'] = 'sthnout';
$lang['download_hint'] = 'sthnout tento soubor';
$lang['edit category informations'] = 'editovat informace o kategorii';
$lang['edit'] = 'editovat';
$lang['err_date'] = 'patn datum';
$lang['favorite_cat'] = 'M oblben';
$lang['favorite_cat_hint'] = 'Zobraz oblben obrzky';
$lang['favorites'] = 'Oblben';
$lang['first_page'] = 'Prvn';
$lang['gallery_locked_message'] = 'Galerie is uzamena kvli drb. Prosm vrate se pozdji.';
$lang['generation_time'] = 'Strnka vygenerovna';
$lang['guest'] = 'host';
$lang['hello'] = 'Dobr den';
$lang['hint_admin'] = 'pstupn pouze pro sprvce';
$lang['hint_category'] = 'zobraz obrzky na koenu tto kategorie';
$lang['hint_comments'] = 'zobraz posledn komente uivatel';
$lang['hint_customize'] = 'prava vzhledu galerie';
$lang['hint_search'] = 'hledat';
$lang['home'] = 'Dom';
$lang['home_hint'] = 'Zptky na domovskou strnku';
$lang['ident_forgotten_password'] = 'Zapomnli jste heslo?';
$lang['ident_guest_visit'] = 'Prohlet galerii jako host';
$lang['ident_register'] = 'Registrace';
$lang['ident_title'] = 'Nzev';
$lang['identification'] = 'Identifikace';
$lang['images_available'] = 'Obrzky v tto galerii';
$lang['invalid_pwd'] = 'patn heslo!';
$lang['language']='Jazyk';
$lang['last %d days'] = 'Poslednch %d dn';
$lang['last_page'] = 'Posledn';
$lang['link_info_image'] = 'Upravit informace';
$lang['login'] = 'Pihlen';
$lang['logout'] = 'Odhlen';
$lang['mail_address'] = 'E-mail adresa';
$lang['mandatory'] = 'povinn';
$lang['maxheight'] = 'Maximln vka obrzk';
$lang['maxheight_error'] = 'Maximln vka mus bt slo vt ne 50';
$lang['maxwidth'] = 'Maximln ka obrzk';
$lang['maxwidth_error'] = 'Maximln ka mus bt slo vt ne 50';
$lang['month'][1] = 'Leden';
$lang['month'][2] = 'nor';
$lang['month'][3] = 'Bezen';
$lang['month'][4] = 'Duben';
$lang['month'][5] = 'Kvten';
$lang['month'][6] = 'erven';
$lang['month'][7] = 'ervenec';
$lang['month'][8] = 'Srpen';
$lang['month'][9] = 'Z';
$lang['month'][10] = 'jen';
$lang['month'][11] = 'Listopad';
$lang['month'][12] = 'Prosinec';
$lang['most_visited_cat'] = 'Nejvce navtvovan';
$lang['most_visited_cat_hint'] = 'Zobraz nejvce navtvovan obrzky';
$lang['nb_image_per_row'] = 'Poet obrzk na dku';
$lang['nb_row_per_page'] = 'Poet dk na strnce';
$lang['never_rated'] = 'Nikdy jste tento obrzek nehodnotili';
$lang['new_password'] = 'Nov heslo';
$lang['new_password_hint'] = 'Zadejte Vae nov heslo.';
$lang['next_page'] = 'Dal';
$lang['no'] = 'Ne';
$lang['no_category'] = 'Dom';
$lang['no_rate'] = 'nehodnoceno';
$lang['notification'] = 'upozornn';
$lang['only_members'] = 'Tuto strnku mohou zobrazit pouze registrovan uivatel';
$lang['password updated'] = 'heslo aktualizovno';
$lang['password'] = 'Heslo';
$lang['password_hint'] = 'Pokud chcete zmnit e-mail muste zadat Vae heslo';
$lang['periods_error'] = 'Aktuln obdob mus bt zadno kladnm slem (poet dn)';
$lang['picture_high'] = 'Pro zobrazen v pln kvalit kliknte na obrzek';
$lang['picture_show_metadata'] = 'Zobrazit metadata souboru';
$lang['powered_by'] = 'Postaveno na';
$lang['preferences'] = 'Preference';
$lang['previous_page'] = 'Pedchoz';
$lang['random_cat'] = 'Nhodn obrzky';
$lang['random_cat_hint'] = 'Zobraz mnoinu nhodn vybranch obrzk';
$lang['recent_cats_cat'] = 'Posledn kategorie';
$lang['recent_cats_cat_hint'] = 'Zobraz naposledy aktualizovan kategorie';
$lang['recent_image'] = 'Aktuln obrzek ';
$lang['recent_period'] = 'Aktuln obdob';
$lang['recent_pics_cat'] = 'Posledn obrzky';
$lang['recent_pics_cat_hint'] = 'Zobraz nejaktulnj obrzky';
$lang['reg_confirm'] = 'Potvrdit heslo';
$lang['reg_err_login1'] = 'Prosm vlote uivatelsk jmno';
$lang['reg_err_login2'] = 'Uivatelsk jmno nesm konit mezerou';
$lang['reg_err_login3'] = 'Uivatelsk jmno nesm zanat mezerou';
$lang['reg_err_login5'] = 'Toto uivatelsk jmno je ji vyuito';
$lang['reg_err_mail_address'] = 'E-mail adresa mus mt formt xxx@yyy.eee (napklad : jack@altern.org)';
$lang['reg_err_pass'] = 'prosm zadejte znovu heslo';
$lang['register'] = 'registrovat';
$lang['register_page_title'] = 'Registrace';
$lang['register_title'] = 'Registrace';
$lang['remember_me'] = 'Automatick pihlen';
$lang['representative'] = 'Reprezentant kategorie';
$lang['reset'] = 'Reset';
$lang['return to homepage'] = 'nvrat dom';
$lang['search'] = 'Hledat';
$lang['search_ascending'] = 'Vzestupn';
$lang['search_author'] = 'Hledat podle autora';
$lang['search_categories'] = 'Hledat v ketegorich';
$lang['search_date'] = 'Hledat podle data';
$lang['search_date_available'] = 'Zpstupnn';
$lang['search_date_creation'] = 'Vytvoen';
$lang['search_date_from'] = 'Datum od';
$lang['search_date_to'] = 'Datum do';
$lang['search_date_type'] = 'Druh data';
$lang['search_descending'] = 'Sestupn';
$lang['search_explain'] = 'Pouijte * jako metaznak pro stenou shodu';
$lang['search_keywords'] = 'Hledat klov slova';
$lang['search_mode_and'] = 'Hledat podle vech podmnek';
$lang['search_mode_or'] = 'Hledat podle jakkoliv podmnky';
$lang['search_one_clause_at_least'] = 'Przdn dotaz. Nebyly zadny dn podmnky.';
$lang['search_options'] = 'Volby hledn';
$lang['search_result'] = 'Vsledky hledn';
$lang['search_sort'] = 'Tdit vsledky hledn podle';
$lang['search_subcats_included'] = 'Hledat v podkategorich';
$lang['search_title'] = 'Hledat';
$lang['send_mail'] = 'Kontakt';
$lang['set as category representative'] = 'Nastavit obrzek jako reprezentanta kategorie';
$lang['show_nb_comments'] = 'Zobrazit poet komentr';
$lang['slideshow'] = 'promtn (slideshow)';
$lang['slideshow_stop'] = 'zastavit promtn (slideshow)';
$lang['special_categories'] = 'Speciln';
$lang['sql_queries_in'] = 'SQL dotazy';
$lang['sub-cat'] = 'podkategorie';
$lang['submit'] = 'Potvrdit';
$lang['the beginning'] = 'zatek';
$lang['theme'] = 'Vzhled rozhran (skin)';
$lang['thumbnails'] = 'Nhledy';
$lang['title_comments'] = 'Komente uivatel';
$lang['title_menu'] = 'Menu';
$lang['title_send_mail'] = 'koment k web galerii';
$lang['to_rate'] = 'Bodov hodnocen';
$lang['today'] = 'dnes';
$lang['total'] = 'obrzk';
$lang['update_rate'] = 'Aktualizovat Vae hodnocen';
$lang['update_wrong_dirname'] = 'patn nzev souboru';
$lang['upload_advise'] = 'Choose an image to place in the category : ';
$lang['upload_advise_filesize'] = 'the filesize of the picture must not exceed : ';
$lang['upload_advise_filetype'] = 'the picture must be to the fileformat jpg, gif or png';
$lang['upload_advise_height'] = 'the height of the picture must not exceed : ';
$lang['upload_advise_thumbnail'] = 'Optional, but recommended : choose a thumbnail to associate to ';
$lang['upload_advise_width'] = 'the width of the picture must not exceed : ';
$lang['upload_author'] = 'Author (eg "Pierrick LE GALL")';
$lang['upload_cannot_upload'] = 'can\'t upload the picture on the server';
$lang['upload_creation_date'] = 'Creation date (DD/MM/YYYY)';
$lang['upload_err_username'] = 'the username must be given';
$lang['upload_file_exists'] = 'A picture\'s name already used';
$lang['upload_filenotfound'] = 'You must choose a picture fileformat for the image';
$lang['upload_forbidden'] = 'You can\'t upload pictures in this category';
$lang['upload_name'] = 'Name of the picture';
$lang['upload_picture'] = 'Upload a picture';
$lang['upload_successful'] = 'Picture uploaded with success, an administrator will validate it as soon as possible';
$lang['upload_title'] = 'Upload a picture';
$lang['upload_username'] = 'Uivatelsk jmno';
$lang['useful when password forgotten'] = 'uiten kdy zapomenete heslo';
$lang['w_month'] = 'Msc';
$lang['yes'] = 'Ano';
$lang['exif_field_Make'] = 'Znaka';
$lang['exif_field_Model'] = 'Model';
$lang['exif_field_DateTimeOriginal'] = 'Pozeno';
$lang['exif_field_ApertureFNumber'] = 'Clona';
$lang['exif_field_ExposureTime'] = 'as';
$lang['exif_field_ISOSpeedRatings'] = 'Citlivost ISO';
$lang['exif_field_Flash'] = 'Blesk';
$lang['exif_field_FocalLength'] = 'Ohnisko';
$lang['descending'] = 'sestupn';
$lang['all'] = 've';
$lang['ascending'] = 'vzestupn';
$lang['comment date'] = 'datum komente';
$lang['picture'] = 'obrzek';
?>




